Sign in to follow this  
Guest

Fly!(original) & VATSIM

Recommended Posts

After a long absence (yes I went to the dark side for a while), I am trying to connect Fly!(original fully patched version 87) to VATSIM.In the past I used to fly online with SATCO & SB 2.3Fly!I have SB2.2.2 updated to SB2.3 FLy! The problem seems to be the satco.dll that I place in the Fly! folder. Is there a vatsim.dll for fly!(original)? Do I need to download the fly2! SB version to get it. I want to use Fly! so that I can appreciate the 1-2 Gigabytes of scenery I have downloaded :)Can anyone help?HK

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

It's OK,It was working after all - the ATC RW adresses don't work automatically like they used to - but I just completed my first fly! squawkbox flight in a long time and I am impressed. (I have been using FS2002 online for more than a year now).I forgot that the transponder when set to ON doesn't tell the Controller your altitude. When I set it to ALT, the controller was impressed that you can do that in fly!This fly1! online is great (better visuals/scenery than MS and better cockpits). No visual traffic is the only downside. No 3D, but it still seems more real. I don't know why I ever left it for FS2002 now :) Fly1 is so good I don't think I will ever upgrade.HK

Share this post


Link to post
Share on other sites

Henry if you get this message could you do me a massive favor and check my EGNR Hawarden Scenery on VATSIM, and let me know if its compatible.Many thanks SteveMach 2 for fun!My Downloads Are:Liverpool EGGP John Lennon Airport UK.http://ftp.avsim.com/library/sendfile.php?DownloadID=17455EGNR Hawarden (Chester) Airport UK.http://ftp.avsim.com/library/sendfile.php?DownloadID=18370www.yourspaceormine.com http://www.btinternet.com/~stephen_g_brown/steve.jpg

Share this post


Link to post
Share on other sites

Steve,I believe that Henry is flying the original Fly!, so your scenery isn't going to be compatible for him.

Share this post


Link to post
Share on other sites

Hi Henry,I'm glad you're enjoying Fly! again - a few notes: as good as Fly! at .87 is, Fly! updated to the SDK 1.01.88 level is far, far better. Just about all of the special utility programs, aircraft add-ons, etc. for Fly! that came out the year before Fly!II's release require that you be at the v.88 level to use them (and the increase in quality and the level of realism is far greater).Then, get into Fly!II and get patched up - you'll be able to use some phenomenal new aircraft, tons of new sceneries like Steve's EGNR, and the new, more advanced Squawkbox.

Share this post


Link to post
Share on other sites

Yeh thanks guys,Your right I am using Fly1, so I am sorry about not being able to try the Howarden scenery as that is for Fly2. I have patched to version 88 now, and yes it is better. I think I will have to go back to FS2002 or Fly2 online after all, as despite the great scenery, seeing virtual traffic is a pretty important part of attempting to simulate real world flying (even if most GA planes are damn near invisible at any range further than 3 miles). Regards and thanks for the thoughts.HK

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this